<?xml version="1.0" encoding="ISO-8859-1" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">

<channel>
  <title>Gallery</title>
  <link>http://www.blackandwhitecolors.com</link>
  <description>Images/Videos</description>
  
  <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/plants01.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">1</guid>
  </item>
 
   <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/plants02.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">2</guid>
  </item>
  
  <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/plants03.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">3</guid>
  </item>
  
  <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/plants04.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">4</guid>
  </item>
  
   <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/plants05.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">5</guid>
  </item>
  
   <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/plants06.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">6</guid>
  </item>
 


  <atom:link href="xml/caves_gallery.xml" rel="self" type="application/rss+xml" />
</channel>

</rss>